# Generated by Django 2.1.1 on 2018-10-11 06:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story6', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='statusharian',
            name='waktu',
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
